#
#Tue Oct 26 10:29:52 PDT 2021
default.Pack.dfplocation=
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.35\\bin
configurations-xml=d931a734b3e83cef581e176cf196d0fe
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=7cd2eead2ea6964989cbf02efe721a76
default.languagetoolchain.version=1.35
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=f87389d82b4b299d292110931953ebdc
